OpenAPI document
The machine-readable description of the API.
The API serves its OpenAPI 3.1 document without a key. The same document is published with these docs as openapi.json.
| Method | Path | Summary |
|---|---|---|
GET | /v1/openapi.json | This document (public, no key). |
#GET /v1/openapi.json
This document (public, no key).
Authentication: none (public).
#Responses
| Status | Description | Body |
|---|---|---|
200 | OpenAPI 3.1 document | — |
#Example
Request
curl "https://api-live.aitopia.ai/v1/openapi.json"